<h1><%= @work.title %></h1>
<table class="infos">
    <tr>
        <th style="width:60%;">Themes</th>
        <th>People</th>
    </tr>
    <tr>
        <td>
            <%= "No themes found" if @work.themes.blank? %>
            <% @work.themes.each do |theme| %>
                <%= theme.name %>,&nbsp;
            <% end %>
        </td>
        <td>
            <%= "No people found" if @work.people.blank? %>
            <% @work.people.each do |person| %>
                <%= person.name %><br/>
            <% end %>
        </td>
    </tr>
</table>
<br/>
<% if @neighbors.blank? %>
    No neighbors found
<% else %>
<table class="infos">
    <tr>
        <th style="width:15%;">Neighbor</th>
        <th>Common themes</th>
        <th>Bond Strength</th>
    </tr>
    <% @neighbors.each do |neighbor| %>
        <tr>
            <td><span title="<%= neighbor.title %>"><%= wrap(neighbor.title, 0) %></span></td>
            <td>
                <% @common_themes[neighbor.id].each do |theme| %>
                    <%= theme.name %> (<%= theme.bond %>),&nbsp;
                <% end %>
            </td>
            <td><%= neighbor.bond %></td>
        </tr>
    <% end %>
</table>
<% end %>
